新浪科技

媒體認證
2016年3月21日 15:56

【老版亞馬遜Kindle用戶周二不升級 就要被斷網[衰]】據外媒報道,亞馬遜於今日發出緊急通知,如果用戶不在3月22日之前將Kindle更新,那麼當開機並試圖鏈接網路時,將會收到如下提示:」你的Kindle電子閱讀器當前無法連接網路,請確認是否處於無線網路覆蓋範圍之內,並重試。」http://t.cn/RGD68iU